Subject: Re: [PATCH v2 0/4] Check size of packets before sending

From: Daniel Axtens <dja-Yfaxwxk/[email-masked]>
Date: Fri, 26 Jan 2018 00:44:44 +1100

Hi Eric,

> May I ask which tree are you targeting ?
>
> ( Documentation/networking/netdev-FAQ.txt )

I have been targeting net-next, but I haven't pulled for about two
weeks. I will rebase and if there are conflicts I will resend early next
week.

> Anything touching GSO is very risky and should target net-next,
> especially considering 4.15 is released this week end.
>
> Are we really willing to backport this intrusive series in stable
> trees, or do we have a smaller fix for bnx2x ?

I do actually have a smaller fix for bnx2x, although it would need more work:
https://patchwork.ozlabs.org/patch/859410/

It leaves open the possibility of too-large packets causing issues on
other drivers. DaveM wasn't a fan: https://patchwork.ozlabs.org/patch/859410/#1839429

Regards,
Daniel
> Thanks.